{
  "name": "wma/postcalc_report_with_production_lot_arr.json",
  "database": "4d",
  "parameter": {
    "production_lot_arr": [""]
  },
  "query": [
    [
      "wma_production_lot",
      "in",
      "production_lot_arr"
    ]
  ],
  "field": [
    "wma_production_lot",
    "wma_raw_material_id",
    "wma_cost_price_total",
    "wma_sales_price_total"
  ]
}
